﻿body 
{
    font-family: Arial;
    font-size: 9pt;
    margin-top: 9px;
    margin-bottom: 0px;
    width: 97%;
    text-align: center;    
    background-color: #1d2357;
}

hr
{
    height: 1px;
    color: Navy;
}

#PageHeader
{
	width: 790px;
    height: 90px;
    position: relative;
    background-image: url('header.jpg');
    margin-right: auto;
    margin-left: auto;
    text-align: left;
}

#PageTitle
{
    font-size: 16pt;
    color: Black;
    margin: 10px;
    font-weight: lighter;
    font-variant:small-caps;
    text-align: center;
    margin-top: 5px;
}

#LoginBar
{
	width: 790px;
    margin: 0px auto;
    margin-top: 4px;
    margin-bottom: 10px;
    text-align: right;
    height: 25px;
    background-color: #F6F6F6 ;
    border: 1px solid #000000;
    border-top: 2px solid #000000;
    border-radius: 3px;
    font-size: 9pt;
    box-shadow: 1px 1px 3px #1F2047;
}

#LoginBar a
{
    text-align: left;
    padding: 5px 10px 5px 10px;
    border-right: 1px solid #000000;
    float: left;
    display: block;
    text-decoration: none;
    color: black;
}

#LoginBar a:hover
{
    background-color: #D3D3D3;
}

#LoginBar a.selected
{
    background-color: #668CB3;
}

#PageFooter
{
	
	text-align: right;
	width: 790px;
	margin: 0px auto;
    margin-top: 10px;
    text-align: right;
    height: 25px;
    line-height: 25px;
    background-color: #F6F6F6 ;
    border: 1px solid #000000;
    border-top: 2px solid #000000;
    border-radius: 3px;
    font-size: 9pt;
    box-shadow: 1px 1px 3px #1F2047;

}

#PageContent
{
    width: 788px;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    background-color: transparent;
}

.greybg
{
	background-color: #F6F6F6;
		padding-bottom: 10px;
		    border-radius: 3px;
}

.ProjectDataLabel
{
    float: left;
    width: 55px;
    color: Black;
    padding-left: 5px;
    font-weight: bold;
}

.ProjectDataValue
{
    float: left;
    width: 170px;
    color: navy;
    padding-right: 10px;

}

.QualityListLabel
{
    height: 20px;
    float: left;
    width: 100px;
    color: Black;
    padding-left: 5px;
    
}

.QualityListValue
{
    height: 20px;
    float: left;
    color: navy;
    padding-left: 5px;
    font-style: oblique;
}

.QualityListCbValue
{
    height: 20px;
    float: left;
    width: 40px;
    color: navy;
    padding-left: 3px;
}

.QualityListWideValue
{
    height: 20px;
    float: left;
    width: 180px;
    color: navy;
    padding-left: 5px;
    
}

.QualityItemLocation
{
    width: 20%;
    white-space: nowrap;
    padding-left: 5px;
    float: left;
    display: block;
}
.QualityItemMemo
{
    width: 75%;
    white-space: nowrap;
    padding-left: 5px;
    float: left;
    clear: right;
    display: block;
}

.EmptyListLabel
{
    margin: 10px;
}



.LeftMenuPanel
{
	margin-left: 10px;
	width: 228px;
	height: 146px;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
	padding-top: 10px;
	
}

.LeftMenuPanelItem
{
	margin-left: 10px;
	color: Navy;
	display: block;
}

.LeftMenuPanelHeader
{
	margin-top: 20px;
	margin-left: 10px;
	width: 230px;
	height: 25px;
	text-align: center;
	background-color: #272859;
	border-radius: 5px 5px 0px 0px;
	line-height: 22px;
}

.LeftMenuHeading
{
	margin-top: 5px;
}

.LeftMenuPanelFooter
{
	margin-left: 10px;
	border-bottom: 1px solid silver;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
	width: 228px;
	height: 20px;
}

table.outstandingreferrals
{
    border-collapse: collapse;
    width: 100%;    
}

table.outstandingreferrals td
{
    padding: 3px;
}

tr.jobinfoheader td
{
    
    background-color: #D3D3D3;
    font-weight: bold;
}

tr.jobinforecord td
{
    border-top: 2px solid #000000;
    border-bottom: 1px solid #000000;
    background-color: #F6F6F6;
    font-weight: bold;
}

tr.referralsubheader td
{
    font-weight: bold;
    border-bottom: 1px solid #D3D3D3;
}

tr.referralrecord td
{
     border-bottom: 1px dashed #D3D3D3;
}

tr.message td
{
    padding: 15px;
    background-color: #F6F6F6;
    font-weight: bold;
}

table.outstandingreferrals td.column1
{
    width: 70px;
}

table.outstandingreferrals td.column2
{
    width: 160px;
}

table.outstandingreferrals td.column3
{
    width: 100px;
}

table.outstandingreferrals td.column4
{
    width: 100px;
}

table.outstandingreferrals td.column5
{
    width: 160px;
}

table.outstandingreferrals td.red
{
    color: Red;
}

table.outstandingreferrals td.green
{
    color: Green;
}

table.outstandingreferrals input
{
    width: 100%;
}

table.outstandingreferrals input[type=text]
{
    border: 2px solid black;
    border-bottom: 1px;
}

table.outstandingreferrals tr.filter td
{
    color: White;
    background-color: Black;
    padding-right: 8px;
    font-weight: bold;
}

div.container
{
    height: 100%;
    overflow: auto;
}

table.outstandingreferrals td
{
    line-height: 14pt;
    vertical-align: top;
}

tr.pdfrecord td
{
    line-height: 14pt;
    vertical-align: top;
    font-weight: bold;
}


tr.pdfrecord div.pdffile
{
    float:left;
    padding: 2px;
    margin-left: 10px;
}

tr.pdfrecord div.pdffile a.name
{
    font-weight: normal;
    margin-left: 5px;
}

div.filter
{    
    height: 100%;
    background-color: #333333;
    color: #fff;
    font-weight:bold;
    line-height: 23px;
    height: 23px;
    padding: 3px 5px 2px 5px;
    border-radius: 3px;
    margin-top: 10px;
    border: 1px solid #000000;
}

div.filter div
{
    float: left;
}

div.filter span
{
    float: left;
    margin: 0px 5px 0px 5px;
}

button::-moz-focus-inner, input[type=reset]::-moz-focus-inner, input[type=button]::-moz-focus-inner, input[type=submit]::-moz-focus-inner, input[type=file] > input[type=button]::-moz-focus-inner {border:0;padding:0;margin:0;}

div.filter input
{
    float: left;
    margin: 0px 5px 0px 5px;
    height: 22px;
}

div.filter input[type=text]
{
    height: 16px;
    width: 200px;
}

div.filter input[type=submit]
{
    font-size: 10pt;
    height: 24px;
    width: 60px;
    margin-top: -1px;
}

div.filter div select
{
    width: 440px;
    height: 22px;
    margin: 0px 0px 0px 5px;
}

div.info
{
    font-style: italic;
    padding: 3px 0px 0px 344px;
    color: #ABADB3;
}

.jobdetails, .tabcontent table
{
    border-collapse: collapse;
    background-color: #F6F6F6;
    width: 100%;
    border: 1px solid #D3D3D3;
    line-height: 16px;    
}

.jobdetails {
    margin-top: 10px;
    box-shadow: 1px 1px 3px #888888;
}

table td
{
    padding: 5px;
    font-weight: bold;
    width: 140px;
}

table td.label
{
    width: 60px;
}

table td span
{
    font-weight: normal;
}

table th
{
    text-align: left;
     padding: 5px;
    background-color: #D3D3D3;
}

div.bar
{
    margin-top: 10px;
    border-bottom: 5px solid #668CB3;
    width: 100%;
    height: 24px;
}

div.bar a
{
    border-right: 1px solid #668CB3;
    border-top: 1px solid #668CB3;
    padding: 5px 10px 5px 10px;
    float: left;
    display: block;
    text-decoration: none;
    background-color: #A7BFD7;
    color: White;
    border-radius: 3px 3px 0px 0px;
}

div.bar a:hover
{
    background-color: #88A6C3;
}

div.bar a.selected
{
    background-color: #668CB3;
}

div.tabcontent
{
    border-right: 1px solid #668CB3;
    border-left: 1px solid #668CB3;
    border-bottom: 1px solid #668CB3;
    background-color: #F6F6F6;
    height: 500px;
    overflow: auto;
    border-radius: 0px 0px 3px 3px;
}

table.inspections
{
    table-layout: fixed;
}

table td
{
    font-weight: normal;
}


td.header
{
    font-weight: bold;
}

td.borderbottom
{
    border-bottom: 1px solid #D3D3D3;
}

textarea.editcomment
{
    width: 460px;
    height: 40px;
    font-family: Arial;
    font-size: 10pt;
}

.white
{
    background-color: White;
}

div.overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-image: url('bg.png');
    visibility: hidden;
}

div.modalwindow {
    width: 600px;
    height: 700px;
    margin: 0px auto;
    margin-top: 40px;
    background-color: #FFF;
    border: 5px solid #000;
    border-radius: 5px;
    box-shadow: 1px 1px 3px #888888;
}

#printfilename {
    display: block;
    height: 3%;
    line-height: 23px;
    width: 100%;
    color: white;
    background-color: #000;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
}

#printframe {
    width: 100%;
    height: 97%;
    border: 1px solid black;
}

.w600
{
	width: 600px;	
}

div.centered
{
	margin: 0px auto;
	margin-top: 20px;
}

div.centered label
{
	display:block;
	width: 100%;
}

div.centered input[type=text], div.centered textarea
{
display: block;
	width: 100%;
}


div.newpage
{
	padding: 2px;
}

div.newpage table
{	
	width: 100%;
	border-collapse: collapse;
	border-width: 0px;
	border-color: #F6F6F6;
}

div.newpage tr.grouping
{
	border-color: #F6F6F6;
	line-height: 40px;
	font-size: 16pt;
	font-weight: bold;
}

caption {
    padding: 10px 0px 0px 0px;
    text-align: left;
    line-height: 30px;
    font-size: 15px;
    font-weight: bold;
}










